div.FilterSelector-Search {
    padding: 7px 7px 0;
    margin: 0;

    &::after {
        position: absolute;
        top: 21px;
        right: 35px;
        content: url('../../style/images/search.svg');
    }

    &::placeholder {
        color: var(--grey-3-color);
    }

    > input {
        width: 100%;
        padding-right: 50px;
        border-color: var(--grey-1-color);

        &:focus {
            border-color: var(--grey-1-color);
        }
    }
}
